/* Fonts */

@font-face {
    font-display: block;
    font-family: "FrutigerLTArabic-55Roman";
    src: url("../fonts/FrutigerLTArabic55Roman.eot") format("embedded-opentype"),
    url("../fonts/FrutigerLTArabic55Roman.ttf") format("truetype"),
    url("../fonts/FrutigerLTArabic55Roman.woff") format("woff"),
    url("../fonts/FrutigerLTArabic55Roman.woff2") format("woff2");
}

/* @font-face {
    font-display: block;
    font-family: "FrutigerLTArabic-45Light";
    src: url("../fonts/FrutigerLTArabic-45Light.eot") format("embedded-opentype"),
    url("../fonts/FrutigerLTArabic-45Light.ttf") format("truetype"),
    url("../fonts/FrutigerLTArabic-45Light.woff") format("woff"),
    url("../fonts/FrutigerLTArabic-45Light.woff2") format("woff2");
} */

@font-face {
    font-display: block;
    font-family: "FrutigerLTArabic-65Bold";
    src: url("../fonts/FrutigerLTArabic65Bold.eot") format("embedded-opentype"),
    url("../fonts/FrutigerLTArabic65Bold.ttf") format("truetype"),
    url("../fonts/FrutigerLTArabic65Bold.woff") format("woff"),
    url("../fonts/FrutigerLTArabic65Bold.woff2") format("woff2");
}


body {
    font-family: "FrutigerLTArabic-55Roman", Arial, sans-serif;
    /* font-weight: 600; */
}
.numdv {
    direction: ltr;
    unicode-bidi: embed;
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code,
	dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, iframe, img, ins, kbd, label, legend, mark, menu, nav,object, output, pre, q, ruby, s, samp, section, small,  strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u,  var, video  { 
		font-family: 'FrutigerLTArabic-65Bold', Arial, sans-serif !important;
    }
p,ul,li,ol {
    font-size: 16px !important;
}
.site-brand .logo {
    float: right;
}

.site-brand .header-widgets {
    float: left;
}

.site-brand .header-widgets .widget i {
    margin-left: 15px;
}

.site-brand .header-widgets .widget {
    text-align: right;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    /* border-right: none; */
    padding-right: 38px ;
    margin-right: 38px;
    color: #777;
}

.flat-address ul > li:before {
    right: 0;
    left: auto;
}
.flat-address ul > li {
    padding-right: 18px;
}
.top .top-navigator {
    float: left;
}
.header .header-wrap {
background: rgba(0, 120, 186, .4);
}
.header.downscrolled .header-wrap {
    background: transparent
    }
.menu-extra {
    float: left;
    margin-right: 30px;
    margin-left: 0;
}
#mainnav .social-links {
    float: left;
}
#mainnav ul {
    float: right;
}
#mainnav > ul > li.home > a:before {
    left: auto;
    right:0;
    color: #fff;
}
.header.downscrolled #mainnav > ul > li.home > a:before {
    
    color: #00bac9;
}

#mainnav > ul > li.home > a {
    border-left: 1px solid rgba(255, 255, 255, 0.15);
    border-right: none;
    padding-left: 45px;
    margin-left: 15px;
    padding-right: 0;
    margin-right: 0;
}
#mainnav > ul > li > a {
    font-weight: 600;
}
#header.upscrolled #mainnav > ul > li.home > a {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    border-right:none;
    color: #00bac9;
}
#mainnav ul.submenu {
    right: -10px;
}
.btn-menu {
    right: 48%;
}
/*  */
.flat-imagebox .item {
    float: right;
}

.flat-row p {
    margin: 15px 0;
}

.flat-projects-portfolio h2{
    height: 80px;
    text-align: center;
}

.portfolio-content {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    background-color: rgba(0,0,0,.4);
}
/* .projects-portfolio-wrap .overlay a {
    color:#fff;
    opacity: 1;
    z-index: 999;
} */
.portfolio-content {
    text-align: center;
}
.projects-portfolio-wrap.style1 .portfolio-content {
    width: 100%;
}
.item {
    width: 33%;
}
.imagebox .box-content {
    padding: 10px;
    /* position: relative; */
    min-height: 239px;
}

/* responsive */
@media only screen and (max-width: 479px) {
    .header-widgets {
        
        padding: 0;
    }
    .flat-projects-portfolio {
        direction: ltr;
    }
    .flat-row {
        padding:10px 0;
    }
    .portfolio-filter {
        direction: rtl;
        
    }
    .flat-projects-portfolio ul.portfolio-filter li {
        display: inline-block;
    }
    .flat-projects-portfolio ul.portfolio-filter li a {
    
        padding: 0 0 5px 0;
    }
    .projects-portfolio-wrap .portfolio-img {
        text-align: center;
    }
}


.widget.widget_search .search-form .search-submit {
    background-image: url(../images/icon/arrow-ar.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 24px;
    height: 11px;
    padding: 0;
    position: absolute;
    background-color: transparent;
    left: 0;
    right: auto;
    top: 0;
    -webkit-opacity: 0.3;
    -khtml-opacity: 0.3;
    -moz-opacity: 0.3;
    opacity: 0.3;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    filter: alpha(opacity=30);
}

.widget .widget-title:after {
    content: "";
    height: 3px;
    right: 0;
    left: auto;
    width: 40px;
    position: absolute;
    bottom: -13px;
    background-color: #00bac9;
}

.widget .widget-title {
    font-size: 24px;
    margin-bottom: 35px;
    margin-top: 0;
    padding: 0  0 0 15px;
    position: relative;
}


#mainnav > ul > li.home > a {
    border-left: 1px solid rgba(255, 255, 255, 0.15);
    border-right: none;
    padding-right: 45px;
    margin-right: 15px;
    padding-left: 0;
    margin-left: 0;
}